Subject: scope of newsgroup

From: [email-masked] (John D Beutel)
Date: Wed, 30 Oct 91 13:02:25 EST

Should the various VR discussions stay together in one newsgroup
or mailing list?  Or, should they be separated?

Separating them has the advantage of letting the readers
easily avoid subjects that aren't of interest.  Less readers
quit because there's too much stuff they don't care about.

But, keeping them together has the advantage of keeping
the critical mass of ideas flowing when some topics aren't hot.  
And, the cross-fertilization of ideas, and the consideration
of ideas from many viewpoints, makes them stronger.

I'd prefer to keep it all together unless the traffic continues
or grows from what it is now.  Then, we could split into specifics.

--
J. David Beutel  11011011  [email-masked]  "I am, therefore I am."